{% extends '/easyAdmin/layout/linked_user_layout.html.twig' %}

{% block title %}{% endblock %}

{% block content %}
    <div class="overlay">
        <div class="popup">
            <div class="card  d-flex align-content-between">
                <div class="card-header">
                    {% include 'ressources/exit_button.html.twig' %}
                    <h5 class="card-title text-center">{% trans %}Add product{% endtrans %}</h5>
                </div>
                <div class="card-body">
                    {{form_start (form)}}
                    <div class="col-12">
                        {{form_widget(form)}}
                    </div>
                    <div class="pt-2">
                        <button class="register-button blue-btn btn-transparent" onClick='window.history.go(-1)'  type="submit">{%trans%}Back{%endtrans%}</button>
                        <button class="register-button blue-btn float-right" type="submit">{%trans%}Continue{%endtrans%}</button>
                    </div>
                    {{form_end (form)}}
                    <div class="card-body">
                        <div class="typeahead__container">
                            <div class="typeahead__field">
                                <div class="typeahead__query">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <script>
        $('#add_product_name_categories').select2();
    </script>
{% endblock content %}